/*
-----------------------------------------------
Navigation
----------------------------------------------- */

#top-menu-handler {
    margin-bottom: 12px;
}

#menu-m {
    margin: 0 10px;
    min-height: 52px;
    background: url(../images/top-menu-bg.png) repeat-x 0 0;
}

#menu-l {
    background: url(../images/top-menu-bg-l.png) no-repeat 0 0;
    width: 10px;
    min-height: 52px;
    float: left;
}

#menu-r {
    background: url(../images/top-menu-bg-r.png) no-repeat 0 0;
    width: 10px;
    min-height: 52px;
    float: right;
}

#menu {
    float: left;
}

#menu .jt-menu, #menu #mainlevel-nav {
    list-style: none;
    padding: 0px;
    height: 50px;
    line-height: 50px;
    margin: 0;
    z-index: 5001 !important;
    display: inline;
}

#menu .jt-menu li, #menu #mainlevel-nav li {
    position: relative;
    margin: 0;
    padding: 0px 2px 0px 0px !important;    
    list-style: none;
    line-height: 50px;
    height: 50px;
    z-index: 5001 !important;
    background: url(../images/top-menu-li-sep.png) no-repeat 100% 100% !important;
}

#menu .jt-menu a, #menu #mainlevel-nav a {
    text-decoration: none;
    display: block;
    cursor: pointer;
    line-height: 20px;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #303030;
    text-shadow: 1px 1px 0px #ffffff;
}

#menu .jt-menu a span, #menu #mainlevel-nav a {
    display: block;
    cursor: pointer;
    padding: 15px 16px 15px 16px;
    line-height: 20px;
}

#menu .jt-menu li li a span, #menu #mainlevel-nav li li a span,
#menu .jt-menu li li a:hover span, #menu #mainlevel-nav li li a:hover span {
    display: block;
    cursor: pointer;
    padding: 0;
    line-height: 20px;
    background: none !important;
}

#menu .jt-menu a:hover, #menu #mainlevel-nav a:hover {
    text-decoration: none;
    display: block;
    cursor: pointer;
    background: url(../images/top-menu-a-hover-left.gif) repeat-x 0 0;
    color: #303030;
    text-shadow: 1px 1px 0px #ffffff;
    height: 100%;
}

#menu .jt-menu a:hover span, #menu #mainlevel-nav a:hover span {
    display: block;
    cursor: pointer;
    padding: 15px 16px 15px 16px;
    line-height: 20px;
}

#menu .jt-menu li ul li, #menu .jt-menu li ul li ul li {
    margin-top: 1px;
    height: 26px !important;
}

#menu .jt-menu ul a, #menu .jt-menu ul ul a {
    color: #494949;
    text-shadow: 1px 1px 0px #ffffff;
    line-height: 18px;
    font: normal 12px Arial, Helvetica, sans-serif;
}

#menu .jt-menu li, #menu #mainlevel-nav li {
    float: left;
    padding: 0;
    background: none;
    z-index: 5001 !important;
}

#menu .jt-menu li li a {
    font-weight: normal;
    padding: 4px 10px;
    height: 20px;
    line-height: 20px;
    text-indent: 0px;
    text-align: left;
    z-index: 5001 !important;
    overflow: hidden;
}

#menu .jt-menu ul a,
#menu .jt-menu ul ul a {
    display: block;
    text-decoration: none;
    padding: 4px 10px;
    z-index: 5001 !important;
}

#menu .jt-menu li li,
#menu .jt-menu li li li {
    padding: 3px 0px 7px 0px !important;
    float: left;
    clear: left;
    white-space: nowrap;
    margin: 0;
    z-index: 100001 !important;
    background: url(../images/top-menu-ul-li-sep.png) repeat-x bottom left !important;
}

#menu li li.parent, #menu li li li.parent {
    cursor: pointer !important;
}

#menu .jt-menu li:hover,
#menu .jt-menu li.iehover {
    left: 0;
    z-index: 5001 !important;
}

#menu .jt-menu ul a:hover,
#menu .jt-menu ul ul a:hover {
    height: 20px;
    line-height: 20px;
    padding: 4px 10px;
    margin: 0;
    font-weight: normal;
    text-decoration: none;
    background: #e1e1e1 !important;
    border-bottom-left-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 5px 5px;
    border-top-right-radius: 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background:none repeat scroll 0 0 #e1e1e1 !important;
    color: #2d2d2d;
    text-shadow: 1px 1px 0px #f7f7f7;
}   

#menu .jt-menu li ul {
    top: 50px;
    position: absolute;
    left: -999em;
    height: auto;
    margin: 0;
    padding: 5px 5px;
    border-top: 0;
    z-index: 99999 !important;
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
    box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
    background: #ffffff url(../images/top-menu-ul-bg.gif) repeat-x 0 0;
    border-bottom-left-radius: 10px 10px;
    border-bottom-right-radius: 10px 10px;
    border-top-left-radius: 0px 0px !important;
    border-top-right-radius: 0px 0px !important;
    -moz-border-radius: 0px 0px 10px 10px;
    -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    width: 241px;
}

#menu .jt-menu li ul li ul {
    top: 0px;
    position: absolute;
    left: -999em;
    height: auto;
    margin: -6px 0 0 0;
    padding: 5px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
    box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
    background: #ffffff url(../images/top-menu-ul-bg.gif) repeat-x 0 0;
    border-bottom-left-radius: 10px 10px;
    border-bottom-right-radius: 10px 10px;
    border-top-left-radius: 10px 10px !important;
    border-top-right-radius: 10px 10px !important;
    -moz-border-radius:10px 10px 10px 10px;
    -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

#menu .jt-menu li.active ul li a, #menu .jt-menu li.active ul li, #menu .jt-menu li.active ul li a:hover, #menu .jt-menu li.active ul li.hover #menu .jt-menu li.active ul li.iehover { background-image: none; }
#menu .jt-menu li:hover ul ul, #menu .jt-menu li:hover ul ul ul, #menu .jt-menu li:hover ul ul ul ul, #menu .jt-menu li.iehover ul ul, #menu .jt-menu li.iehover ul ul ul, #menu .jt-menu li.iehover ul ul ul ul { left: -999em; }
#menu .jt-menu li:hover ul, #menu .jt-menu li li:hover ul, #menu .jt-menu li li li:hover ul, #menu .jt-menu li li li li:hover ul,#menu .jt-menu li.iehover ul, #menu .jt-menu li li.iehover ul, #menu .jt-menu li li li.iehover ul,#menu .jt-menu li li li li.iehover ul {z-index: 100001 !important; left: 0;}

#menu .jt-menu ul a,.jt-menu ul ul a{width:221px !important;}#menu .jt-menu ul a:hover,.jt-menu ul ul a:hover{width:161px;}#menu .jt-menu li li,.jt-menu li li li{width:181px;}#menu .jt-menu li ul li ul{margin-left:175px;}


/* Pagination
-------------------------------------- */

ul.pagination {
    text-align: left !important;
    padding: 0 !important;
    margin: 0 !important;
}

ul.pagination li {
    height: 20px;
    line-height: 21px;
    padding: 7px 6px 5px 6px;
    margin: 3px 7px 3px 7px;
    background: #f1f1f1 url(../images/button-bg.gif) repeat-x 0 0;
    color: #a1a1a1;
    text-shadow: 1px 1px 0px #ffffff;
    border: 0px solid #dcdcdc;
    border-bottom-left-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 5px 5px;
    border-top-right-radius: 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    cursor: pointer;
    vertical-align: middle;
    font: bold 11px Ubuntu, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 3px;
    box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 3px;
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    display: inline;
    float: left;
}

/* Moduletable menus
----------------------------------------------- */
ul.menu {
    list-style:none;
    margin-bottom: 0;
}
ul.menu li {
    margin:0;
    padding: 0px 0px 0px 0px;
    width: 100%;
    background: none;
}
ul.menu li a, a.mainlevel, a.sublevel {
    display:block;
    padding:4px 0px 4px 24px;
    height: 100%;
    background: url(../images/ul-li-default.png) no-repeat 10px 8px;
}

ul li a.mainlevel {
    background: none !important;
    padding: 1px 0px !important;
}

ul.menu li#current.active a,
ul.menu li#current.active a span {
    color: #898989 !important;
    font-weight: bold !important;
}

ul.menu li#current.active ul a,
ul.menu li#current.active ul a span {
    color: #141414 !important;
    font-weight: normal !important;
}

/* submenus
----------------------------------------------- */
ul.menu ul {
    list-style:none;
    margin:0;
}

ul.menu li ul li {
    background: none;
    margin:0;
    padding: 2px 0px 4px 22px;
}

ul.menu ul li a {
    padding-left:30px;
}

 a.sublevel {
    padding: 4px 0px 4px 18px;
    margin-left: 26px;
 }
 
/* Social Links
----------------------------------------------- */

#social {
    float: right;
}

#social-links {
    padding: 6px 4px 0 4px;
    margin: 0;
}

#social-links li {
    display: inline;
    background: none;
    padding: 0;
    margin: 0;
}

#social-links li a {
    float: left;
    text-indent: -9999px;
    width: 18px;
    height: 18px;
    margin: 0px 3px;
}

#social-links li a#twitter {
    background: url(../images/social-sprite.png) no-repeat 0 2px;
}

#social-links li a#youtube {
    background: url(../images/social-sprite.png) no-repeat 0 -28px;
}

#social-links li a#facebook {
    background: url(../images/social-sprite.png) no-repeat 0 -58px;
}

#social-links li a#linkedin {
    background: url(../images/social-sprite.png) no-repeat 0 -88px;
}

#social-links li a#rss {
    background: url(../images/social-sprite.png) no-repeat 0 -117px;
}

#footer-line ul.menu {
    padding: 0px 0px 10px 0px;
    margin: 0;
}

#footer-line ul.menu li {
    display: inline !important;
    background: none !important;
    padding: 0 16px 0 0;
    margin: 0;
}

#footer-line ul.menu li a {
    display: inline !important;
    background: none;
    padding: 0;
    margin: 0;
}